Bug 140728 - gthumb-import should invoke nautilus for mounted fs
Summary: gthumb-import should invoke nautilus for mounted fs
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-volume-manager   
(Show other bugs)
Version: 3
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: John (J5) Palmieri
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-11-24 15:29 UTC by Tim Waugh
Modified: 2013-03-13 04:47 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-12 14:21:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tim Waugh 2004-11-24 15:29:05 UTC
Description of problem:
When a usb-storage type USB camera is connected and 'Import' is chosen,
gthumb-import is invoked and it decides what to do.

For non-usb-storage type cameras is makes sense to start gthumb, since you
cannot get at the pictures graphically any other way.  But if they are already
mounted in the file system, it makes more sense to launch nautilus to view them.

Additionally, nautilus is *much* easier to use compared to gthumb for this sort
of thing: the first thing you generally want to do is copy the pictures to local
storage, and drag and drop with gthumb is really awful.

Version-Release number of selected component (if applicable):
gnome-volume-manager-1.1.0-5

How reproducible:
100%

Comment 1 John (J5) Palmieri 2004-12-06 18:36:36 UTC
We want to show a consistent view across all cameras.  That being said
all cameras should be viewed through nautilus at some point.

Comment 2 Matthew Miller 2006-07-10 22:15:52 UTC
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!



Note You need to log in before you can comment on or make changes to this bug.